﻿export default [
  { path: '/user', layout: false, routes: [{ path: '/user/login', component: './user/login' }] },
  { path: '/', icon: 'SmileOutlined', component: './welcome',name:'欢迎页' },
  { path:'/logs',icon: 'SettingOutlined',name:'日志管理',
    routes: [{ path: '/logs/log',name:'日志管理', component: './logs/index' }]
  },
  {
    path: '/kep', icon: 'SettingOutlined', name: '大屏数据',
    routes: [
       {
      name: '数据看板', 
      path: '/kep/datav', 
      component: './kep/datav',
    },
    {
      name: '报警限制', 
      path: '/kep/alarmLimit', 
      component: './kep/alarmLimit',
    }
    ]
  },
  {
    icon: 'SettingOutlined',
    path: '/system',
	name:'系统管理',
    routes: [
      { path: '/system/account',name:'账号管理', component: './system/account' },
		{ path: '/system/user',name:'人员管理', component: './system/user' },
		{ path: '/system/role',name:'角色管理', component: './system/role' },
		{ path: '/system/module',name:'模块管理', component: './system/module' },
		{ path: '/system/authTemplate',name:'权限管理', component: './system/authTemplate' },
    ],
  },
  { path: '*', layout: false, component: './404' },
];
